Skip to main content

Get ticker book

GET 

/ticker/book

Returns the highest buy and the lowest sell prices currently available for all markets, or a single market, in the Bitvavo order book.

info

This is a public endpoint. However, authenticating your request gives you a higher rate limit.

Rate limit weight points: 1

Request

Query Parameters

    market string

    The market for which to return the latest information.

    For the list of all markets on Bitvavo, make a Get markets request.

    Example: BTC-EUR

Responses

The request was successful.

Schema
  • Array [
  • marketstring

    The market for which you requested the current best bid and ask information.

    Example: BTC-EUR
    bidstring

    The highest buy order in the quote currency for the market currently available on Bitvavo.

    Example: 4999.9
    bidSizestring

    The amount of base currency for the bid in the order.

    Example: 0.15
    askstring

    The lowest sell order in the quote currency for the market currently available on Bitvavo.

    Example: 5003.3
    askSizestring

    The amount of base currency for the ask in the order.

    Example: 0.2
  • ]